/*

*/

.version.montebello___amenidades /* version checker */
{
	color: #00000E;
	background-color: #FA3809;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#pu1380
{
	width: 0.01px;
}

#u1380
{
	z-index: 2;
	height: 67px;
	background: transparent url("../../images/photo-1413919873593-061d76ec8452.jpg") no-repeat left bottom;
	background-size: cover;
}

#u1380-bw
{
	z-index: 2;
	margin-top: 136px;
	height: 67px;
}

#u1382
{
	z-index: 3;
	width: 293px;
	-pie-box-shadow: 3px -15px 30px #CCCCCC;
	box-shadow: 3px -15px 30px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 24px;
	padding: 26px 20px 92px 19px;
}

#u1383-4
{
	z-index: 4;
	width: 293px;
	min-height: 22px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 15px;
	letter-spacing: 5px;
	text-transform: uppercase;
	line-height: 23px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u1399-4
{
	z-index: 10;
	width: 104px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 13px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 16px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	margin-top: 28px;
	position: relative;
}

#u1396
{
	z-index: 8;
	width: 292px;
	height: 1px;
	background-color: #D3E0EA;
	margin-top: 8px;
	position: relative;
}

#u1395-4
{
	z-index: 14;
	width: 163px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 13px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 16px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	margin-top: 269px;
	position: relative;
}

#u1398
{
	z-index: 9;
	width: 292px;
	height: 1px;
	background-color: #F5C7B8;
	margin-top: 23px;
	position: relative;
}

#u1471-44
{
	z-index: 22;
	width: 293px;
	min-height: 106px;
	background-color: transparent;
	color: #6E5E52;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 43px;
}

#u1471-6,#u1471-12,#u1471-29
{
	font-size: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1471-5,#u1471-11,#u1471-16,#u1471-28
{
	font-size: 8px;
	line-height: 14px;
}

#u1471,#u1471-2,#u1471-4,#u1471-8,#u1471-10,#u1471-14,#u1471-18,#u1471-20,#u1471-22,#u1471-25,#u1471-27,#u1471-30,#u1471-31,#u1471-32,#u1471-34,#u1471-36,#u1471-40,#u1471-42
{
	font-size: 11px;
	line-height: 20px;
}

#u1116
{
	z-index: 66;
	min-height: 90px;
	padding-bottom: 46px;
}

#u950
{
	z-index: 68;
	width: 234px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 73px;
}

#u1116-bw
{
	z-index: 66;
	min-height: 90px;
}

#accordionu1044wrapper
{
	min-height: 134px;
	z-index: 81;
	margin-right: -10000px;
	margin-top: 102px;
	left: 13px;
}

#accordionu1044
{
	z-index: 81;
	width: 106px;
}

#u1053
{
	z-index: 82;
	width: 106px;
}

#u1056-4
{
	z-index: 83;
	width: 96px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1056-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1056-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1056-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1054
{
	z-index: 87;
	width: 104px;
}

#u1054_position_content
{
	margin-top: -1px;
}

#buttonu1092
{
	z-index: 93;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
}

#buttonu1092:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1093-4
{
	z-index: 94;
	width: 78px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1092:hover #u1093-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1078
{
	z-index: 88;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
	top: -4px;
	margin-bottom: -4px;
}

#buttonu1078:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -4px;
}

#buttonu1078.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -4px;
}

#u1079-4
{
	z-index: 89;
	width: 78px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1092.ButtonSelected #u1093-4,#buttonu1078:hover #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1078.ButtonSelected #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1082
{
	z-index: 98;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu1082:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#buttonu1082.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1083-4
{
	z-index: 99;
	width: 61px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#buttonu1082:hover #u1083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1086
{
	z-index: 103;
	width: 105px;
	padding-bottom: 9px;
	left: -1px;
}

#buttonu1092.ButtonSelected,#buttonu1086:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1086.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1087-4
{
	z-index: 104;
	width: 61px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1082.ButtonSelected #u1083-4,#buttonu1086:hover #u1087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1086.ButtonSelected #u1087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#u1400
{
	z-index: 18;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 29px;
	position: relative;
}

#u1403
{
	z-index: 19;
	width: 332px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u1401
{
	z-index: 21;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u1304
{
	z-index: 67;
	min-height: 42px;
	padding: 15px 17px 14px 16px;
}

#u1119-5
{
	z-index: 69;
	width: 347px;
	min-height: 14px;
}

#u1120-7
{
	z-index: 74;
	width: 347px;
	min-height: 14px;
	margin-top: 15px;
}

#u1304-bw
{
	z-index: 67;
	min-height: 42px;
}

@font-face
{
	font-family: '__Anglecia Pro Display_5';
	src: url('../../fonts/angleciaprodisplay-regular-webfont.eot');
	src: local('☺'), url('../../fonts/angleciaprodisplay-regular-webfont.woff') format('woff'), url('../../fonts/angleciaprodisplay-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

